PRINTENV(1)

NAME
printenv - display environment variables currently set

SYNOPSIS
printenv [ variable ]

DESCRIPTION

printenv prints out the values of the variables in the environment. If a variable is specified, only its value is printed.

SEE ALSO
csh(1), sh(1), stty(1V), tset(1), environ(5V)

DIAGNOSTICS

If a variable is specified and it is not defined in the environment, printenv returns an exit status of 1.